= form_for @pc_wage_rate do |f|
  - if @pc_wage_rate.errors.any?
    #error_explanation
      %h2= "#{pluralize(@pc_wage_rate.errors.count, "error")} prohibited this pc_wage_rate from being saved:"
      %ul
        - @pc_wage_rate.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :male
    = f.text_field :male
  .field
    = f.label :female
    = f.text_field :female
  .field
    = f.label :bullock_pair
    = f.text_field :bullock_pair
  .field
    = f.label :tractor
    = f.text_field :tractor
  .field
    = f.label :machinery
    = f.text_field :machinery
  .field
    = f.label :production_cost_id
    = f.number_field :production_cost_id
  .field
    = f.label :farmer_id
    = f.number_field :farmer_id
  .field
    = f.label :user_id
    = f.number_field :user_id
  .actions
    = f.submit 'Save'
